@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('/TheTwilightConscience/css/fonts/Inter-normal-300.woff2') format('woff2');
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/TheTwilightConscience/css/fonts/Inter-normal-400.woff2') format('woff2');
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/TheTwilightConscience/css/fonts/Inter-normal-700.woff2') format('woff2');
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url('/TheTwilightConscience/css/fonts/Inter-normal-900.woff2') format('woff2');
}

@font-face {
    font-family: 'EB Garamond';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/TheTwilightConscience/css/fonts/EB-Garamond-normal-400.woff2') format('woff2');
}

@font-face {
    font-family: 'EB Garamond';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('/TheTwilightConscience/css/fonts/EB-Garamond-normal-600.woff2') format('woff2');
}

@font-face {
    font-family: 'EB Garamond';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/TheTwilightConscience/css/fonts/EB-Garamond-normal-700.woff2') format('woff2');
}

@font-face {
    font-family: 'EB Garamond';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url('/TheTwilightConscience/css/fonts/EB-Garamond-italic-400.woff2') format('woff2');
}

@font-face {
    font-family: 'Cinzel';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/TheTwilightConscience/css/fonts/Cinzel-normal-400.woff2') format('woff2');
}

@font-face {
    font-family: 'Cinzel';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('/TheTwilightConscience/css/fonts/Cinzel-normal-600.woff2') format('woff2');
}

@font-face {
    font-family: 'Cinzel';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/TheTwilightConscience/css/fonts/Cinzel-normal-700.woff2') format('woff2');
}

@font-face {
    font-family: 'Cinzel Decorative';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/TheTwilightConscience/css/fonts/Cinzel-Decorative-normal-400.woff2') format('woff2');
}

@font-face {
    font-family: 'Cinzel Decorative';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/TheTwilightConscience/css/fonts/Cinzel-Decorative-normal-700.woff2') format('woff2');
}

@font-face {
    font-family: 'Crimson Text';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url('/TheTwilightConscience/css/fonts/Crimson-Text-italic-400.woff2') format('woff2');
}

@font-face {
    font-family: 'Crimson Text';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url('/TheTwilightConscience/css/fonts/Crimson-Text-italic-600.woff2') format('woff2');
}

@font-face {
    font-family: 'Crimson Text';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/TheTwilightConscience/css/fonts/Crimson-Text-normal-400.woff2') format('woff2');
}

@font-face {
    font-family: 'Crimson Text';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('/TheTwilightConscience/css/fonts/Crimson-Text-normal-600.woff2') format('woff2');
}

@font-face {
    font-family: 'Crimson Text';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/TheTwilightConscience/css/fonts/Crimson-Text-normal-700.woff2') format('woff2');
}

@font-face {
    font-family: 'Share Tech Mono';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/TheTwilightConscience/css/fonts/Share-Tech-Mono-normal-400.woff2') format('woff2');
}

@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/TheTwilightConscience/css/fonts/Source-Sans-Pro-normal-400.woff2') format('woff2');
}

@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('/TheTwilightConscience/css/fonts/Source-Sans-Pro-normal-600.woff2') format('woff2');
}

@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/TheTwilightConscience/css/fonts/Source-Sans-Pro-normal-700.woff2') format('woff2');
}

@font-face {
    font-family: 'Special Elite';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/TheTwilightConscience/css/fonts/Special-Elite-normal-400.woff2') format('woff2');
}
